/* general settings */
@font-face{
	font-family:'FlamaBoldItalic';
	src:url('../fonts/FlamaBoldItalic.eot');
	src:url('../fonts/FlamaBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FlamaBoldItalic.woff') format('woff'),
		url('../fonts/FlamaBoldItalic.ttf') format('truetype'),
		url('../fonts/FlamaBoldItalic.svg#FlamaBoldItalic') format('svg');
	font-weight:normal;
	font-style:normal;
}
body{
	margin: 0;
	color: #fff;
	background: #eb2f8a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
img{
	border:0;
	vertical-align:top;
}
a{
	color:#eb2f8a;
	outline:none;
	text-decoration:underline;
}
a:hover{text-decoration:none;}
form, fieldset{
	margin:0;
	padding:0;
	border:0;
}
hr {
    border: 0;
    background:url(../images2014/layout/sep-dotted.gif) repeat-x;
    height: 2px;
    width: 100%;
    text-align: left;
}
input{
	vertical-align:middle;
	font:100% Arial, Helvetica, sans-serif;
	color:#000;
}
/* wrapper */
#wrapper{
	width:960px;
	margin:0 auto;
}
/* header */
#header{
	overflow:hidden;
	padding:0 0 6px;
}
.h-area{
	overflow:hidden;
	padding:26px 0 24px;
}
.logo{
	float:left;
	margin:0 22px 0 0;
	background:url(../images2014/layout/ocf-charity-ireland.png) no-repeat;
	width:195px;
	height:98px;
	overflow:hidden;
	text-indent:-9999px;
}
.logo a{
	display:block;
	height:100%;
}
.h-box{
	overflow:hidden;
}
.top-txt-row{
	overflow:hidden;
	padding:0 0 9px;
	width: 743px;
}
.top-txt-row .ttl{
	float:left;
	width:330px;
	font:48px/51px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
}
.top-txt-row .date{
	display:block;
	padding:20px 0 0;
	overflow:hidden;
	text-align:right;
	font:26px/31px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
}
.top-txt-row .date sup{
	font:20px/24px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
}
.h-box h2{
	margin:0;
	color:#ffea53;
	font-weight:normal;
	font-size:32px;
	line-height:37px;
	text-align: justify;
	margin-left: 0px;
}
.h-box h2:after {
  content: "";
  display: inline-block;
  width: 100%;
}
.tagline{
	margin:0;
	color:#ffea53;
	font-weight:normal;
	font-size:32px;
	line-height:37px;
	text-align: justify;
	width: 743px;
	margin-left: 5px;
	font:32px/37px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
}
.nav-area{
	overflow:hidden;
	padding:0 0 0 3px;
}
#nav{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	line-height:29px;
	font-size:13px;
}
#nav li{
	float:left;
	padding:0 10px 0 0;
}
#nav a{
	float:left;
	background:#fff;
	color:#ee378b;
	width:108px;
	border-radius:6px;
	-webkit-border-radius:6px;
	text-align:center;
	text-decoration:none;
	font:15px/27px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
	padding-bottom:2px;
}
#nav .active a,
#nav a:hover{background:#ffea53;}
.social-lst{
	float:right;
	margin:0 0 0 -8px;
	padding:0;
	list-style:none;
}
.social-lst li{
	float:left;
	padding:0 0 0 5px;
}
.info-area{
	width: 752px;
	height: 523px;
	color: #000;
	padding: 137px 0 0;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	background-image: url(../images2014/layout/bg-lollipop-heart.png);
	background-repeat: no-repeat;
}
.info-area h1{
	margin:0 0 15px;
	color:#ee338a;
	font:64px/67px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
}
.info-area h2{
	margin:0 0 22px;
	color:#ee338a;
	font-size:23px;
	line-height:27px;
}
.info-area h3{
	margin: 35px 0 15px;
	font-size:24px;
	line-height:27px;
}
.info-area h4{
	margin:0 0 15px;
	color:#ee338a;
	font:28px/32px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
}
.check-lst{
	margin:0;
	padding:0 0 12px;
	list-style:none;
	text-align:center;
}
.check-lst li{
	display:inline-block;
	vertical-align:top;
	padding:0 5px;
	overflow:hidden;
}
.check-lst label{
	float:left;
	padding:0 5px 0 0;
	color:#ee338a;
	font-size:20px;
	line-height:23px;
}
.check-lst input[type="checkbox"]{
	float:left;
	width:16px;
	height:16px;
	margin:4px 0 0 3px;
	padding:0;
}
.check-lst input[type="text"]{
	float:left;
	padding:2px;
	background:#fff;
	border:1px solid #ee338a;
	width:59px;
	font-size:12px;
	height:15px;
	border-radius:2px;
	-webkit-border-radius:2px;
}
.donate-home{
	display:block;
	margin:0 auto;
	width:70%;
	height:100px;
	color:#ffea53;
	padding:0 0 2px;
	font:30px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
}
.donate-home h2 {
	margin:0 0 15px;
    font:75% Arial, Helvetica, sans-serif;
	color:#000;
}
.donate-everydayhero{
	float:left;
	width:50%;
	overflow:hidden;
	margin-left: 16px;
}
.donate-paypal{
	float:left;
	width:40%;
	overflow:hidden;
}
.donate-form .txt{
	display:block;
	font-size:14px;
	line-height:17px;
	padding:0 0 20px;
}
.donate-form .btn-send{padding:0 0 10px;}
.donate-form .btn-send input{
	display:block;
	margin:0 auto;
	width:225px;
	height:43px;
	background:#ee338a;
	color:#ffea53;
	padding:0 0 2px;
	cursor:pointer;
	border:0;
	border-radius:10px;
	-webkit-border-radius:10px;
	font:30px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
}
.donate-form .btn-send input:hover{
	background: #ffea53;
	color:#eb2f8a;
	}
.donate-text {
	display:block;
	margin:0 auto;
	width:70%;
	height:100px;
	padding:0 0 2px;
}
.info-holder{
	overflow:hidden;
	margin:-90px 0 0;
	background:url(../images2014/layout/bg-info-holder.gif) repeat-y 459px 0;
	padding:0 5px 100px;
}
.info-holder .box{
	float:right;
	text-align:right;
	width:410px;
}
.info-holder .box100{
	float:right;
	text-align:left;
}
.info-holder .box:first-child{
	width:405px;
	text-align:left;
	float:left;
}
.info-holder h2{
	margin:0 0 15px;
	font:45px/48px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
	color:#ffea53;
}
.info-holder h3{
	margin:0 0 8px;
	font-size:18px;
	line-height:21px;
}
.info-holder p{
	margin:0 0 15px;
	font-size:13px;
	line-height:17px;
}
.info-holder a{
	color: #ffea53;
}
/* main-holder */
.main-holder{
	overflow:hidden;
	padding:3px 0 20px;
}
/* content */
#content{
	float:left;
	width:732px;
	background:#fff;
	color:#000;
	border-radius:9px;
	-webkit-border-radius:9px;
}
.img-area{
	overflow:hidden;
	position:relative;
	margin:0 0 15px;
}
.img-area img{
	display:block;
	border-top-left-radius:9px;
	border-top-right-radius:9px;
	-webkit-border-top-left-radius:9px;
	-webkit-border-top-right-radius:9px;
}
.img-area .txt-box{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	z-index:5;
	background:url(../images2014/layout/bg-txt-box.png);
	padding:14px 0 12px;
	opacity:0.7;
    filter:alpha(opacity=40); /* For IE8 and earlier */
}
.img-area .txt-box .holder{padding:0 27px;}
.img-area .txt-box p{
	margin:0;
	color:#FC0;
	font-size:14px;
}
.img-area1{
	overflow:hidden;
	position:relative;
	margin:0 0 15px;
}
.img-area1 img{
	display:block;
}
.img-area1 .txt-box{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	z-index:5;
	background:url(../images2014/layout/bg-txt-box.png);
	padding:14px 0 12px;
	opacity:0.7;
    filter:alpha(opacity=40); /* For IE8 and earlier */
}
.img-area1 .txt-box .holder{padding:0 27px;}
.img-area1 .txt-box p{
	margin:0;
	color:#ffea53;
}
.sharePage{
	overflow:hidden;
	padding: 5px 0;
}
.txt-area{
	padding:0 24px 10px 29px;
	overflow:hidden;
}
.txt-area .txt-holder{
	overflow:hidden;
	padding:21px 0 0;
}
.txt-area .txt-holder:first-child{
	background:none;
	padding-top:11px;
}
.txt-area .txt-holder .holder{overflow:hidden;}
.txt-area .txt-holder h2{
	margin:0 0 12px;
	color:#ef4593;
	font-size:22px;
	line-height:25px;
	font-weight:normal;
	font:24px/26px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
}
.txt-area .txt-holder h3{
	color: #eb2f8a;
	font-size: 13px;
	font-weight: bold;
	margin-top: 1px;
	padding-bottom: 0;
	margin-bottom: 0;
	line-height: 18px;
}
.txt-area h3{
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin-top: 1px;
	padding-bottom: 0;
	margin-bottom: 0;
	line-height: 18px;
}	
.txt-area .txt-holder .box{
	float:right;
	width:315px;
	padding:0 18px 0 0;
}
.txt-area .txt-holder .box:first-child{
	float:left;
	padding:0;
}
.txt-area .txt-holder .box p strong{color:#ef4593;}
.txt-area .txt-holder p{
	margin:0 0 15px;
	line-height:18px;
	font-size:13px;
}
.NB{
	color: #eb2f8a;
	font-size: 13px;
	font-weight: bold;
}
.txt-area .txt-holder ul {
    list-style: none;
    padding:0;
    margin:0;
}
.txt-area .txt-holder li { 
    padding-left: 1em; 
    text-indent: -.7em;
	line-height: 18px;
}
.txt-area .txt-holder li:before{
    content: "• ";
	color: #eb2f8a;
}
/* sidebar */
#sidebar{
	width:218px;
	float:right;
}
.btn-sign{
	display:block;
	text-align:center;
	background:#fff;
	color:#ef4593;
	font:15px/27px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
	height:29px;
	text-decoration:none;
	border-radius:6px;
	-webkit-border-radius:6px;
	margin:0 0 10px;
}
.btn-sign:hover{background:#ffea53;}
.btn-sign1{
	display:block;
	text-align:center;
	background:#fff;
	color:#ef4593;
	font:12px/27px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
	height:29px;
	text-decoration:none;
	border-radius:6px;
	-webkit-border-radius:6px;
	margin:0 0 10px;
}
.btn-sign1:hover{background:#ffea53;}
.side-txt-box{
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	color:#000;
	margin:0 0 15px;
	text-align:center;
	padding:15px 10px;
}
.side-txt-box h2{
	margin:0 0 12px;
	color:#ee338a;
	font:32px/36px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
}
.side-txt-box h3{
	margin:0 0 13px;
	line-height:19px;
	font-size:16px;
}
.btn-donate{
	display:block;
	background:#ee338a;
	color:#ffea53;
	text-decoration:none;
	margin:0 8px 10px;
	padding:0 0 3px;
	border-radius:10px;
	-webkit-border-radius:10px;
	font:23px/33px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
}
.btn-donate:hover{
	background: #ffea53;
	color:#eb2f8a;
}
.side-txt-box h4{
	margin:0 0 5px;
	color:#eb1277;
	font:19px/22px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
}
.side-txt-box .txt{
	display:block;
	font-size:12px;
	line-height:14px;
}
.side-img{
	padding:0;
}
.side-img img{
	display:block;
	border-radius:10px;
	-webkit-border-radius:10px;
	margin:0 0 15px;
}
.video-side,
.side-block{
	padding:2px 0 0;
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	margin:0 0 15px;
	height: 165px;
}
.video-side h3,
.side-block h3{
	margin:0;
	color:#eb1478;
	font-size:13px;
	line-height:24px;
	text-align:center;
}
#sidebar .side-block-text{
	background: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	color: #000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
#sidebar .side-block-text h3{
	margin: 0;
	color: #eb1478;
	font-size: 26px;
	line-height: 24px;
	text-align: center;
	padding-bottom: 5px;
}
#sidebar .side-block-text ul {
    list-style: none;
    padding:0;
    margin:0;
}
#sidebar .side-block-text li:before {
    color: #EB2F8A;
    content: "• ";
}
#sidebar .side-block-text li{
	padding:0 6px 0 7px;
	line-height: 18px;
}
#sidebar .side-block-text p{
	padding:0 6px 0 7px;
	font-size: 14px;
	line-height: 18px;
}
/* footer */
#footer{
	margin:0 3px;
	padding:8px 12px;
	background:#fff;
	border-radius:8px;
	-webkit-border-radius:8px;
	overflow:hidden;
	color:#000;
}
.footernew {
	background: #fff;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #000;
	font-size: 11px;
	width: 960px;
	height: 106px;
}
.footerLogo{
	background: url("../images2014/layout/bg-f-logo.gif");
	background-repeat: no-repeat;
	background-position: center;
}
.footerContent {
	color: #000;
	font-size: 11px;
	width: 890px;
}
.footerContent B {
	font-weight:bold;
	}
.footerTop {
	background: url("../images2014/layout/sep-dotted.gif") repeat-x scroll 0 100% rgba(0, 0, 0, 0);
	margin-top: 5px;
	vertical-align: middle;
}
.footerApps {
	margin-top:9px;
}
.footerTop h3{
	margin:0;
	font:22px/25px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
	color:#ee3289;
}
.footerTopBlack{
	font: 22px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
	color: #000;
	vertical-align: middle;
}
.footerTopPink{
	font: 22px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
	color: #ee3289;
	vertical-align: middle;
}
.footerTop a{
	color:#000;
	text-decoration: none;
}
.footerText {
	margin-top: 10px;
}
.footerText td{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EB2F8A;
}
.footerText td:first-child{
	border-left-style: none;
}
.footerText a{
	text-decoration: none;
	color: #000;
}
.f-logo{
	float:left;
	margin:0 5px 0 0;
	background:url(../images2014/layout/bg-f-logo.gif) no-repeat;
	width:53px;
	height:53px;
	overflow:hidden;
	text-indent:-9999px;
}
.f-logo a{
	display:block;
	height:100%;
}
.f-area{overflow:hidden;}
.f-row{
	background:url(../images2014/layout/sep-dotted.gif) repeat-x 0 100%;
	overflow:hidden;
	padding:0 0 5px;
	margin:0 0 5px;
}
.f-row h3{
	margin:0;
	font:22px/25px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
	color:#ee3289;
	float:right;
}
.f-row h3:first-child{
	float:left;
	color:#000;
}
.f-row h3:first-child a{
	float:left;
	color:#000;
	text-decoration: none;
}
.f-nav{
	width: 865px;
	margin:0;
	padding:0;
	list-style:none;
	font-size:11px;
	line-height:14px;
	overflow:hidden;
	float: right;
}
.f-nav table {
	width: 700px;
	margin:0;
	padding:0;
	font-size:11px;
}
.f-nav li{
	float:left;
	background:url(../images2014/layout/sep-f-nav.gif) no-repeat;
	padding:0 5px 0 5px;
	text-align:justify;
}
.f-nav li:first-child{
	background:none;
	padding-right: 9px;
	padding-left: 0px;
}
.f-nav a{
	color:#000;
	text-decoration:none;
}
.f-nav a:over{text-decoration:underline;}
#ifrm {
	width: 350px !important;
	height: 475px !important;
}
#mc_embed_signup .mc-field-group label {
    color:#eb2f8a;
	font-weight: bold;
}
#mc_embed_signup input.button {
    background: #eb2f8a;
	color:#fff;
}
#mc_embed_signup input.button:hover {
	background: #ffea53;
	color:#eb2f8a;
}
.indicates-required .asterisk {
	color:#eb2f8a !important;
}
.mc-field-group .asterisk {
	color:#eb2f8a !important;
}
#facebook
{
  display: block;
  width: 29px;
  height: 29px;
  background: url("../images2014/layout/facebook.png") no-repeat 0 0;
}
#facebook:hover
{ 
  background-position: 0 -29px;
}
#facebook span
{
  position: absolute;
  top: -999em;
}
#twitter
{
  display: block;
  width: 29px;
  height: 29px;
  background: url("../images2014/layout/twitter.png") no-repeat 0 0;
}
#twitter:hover
{ 
  background-position: 0 -29px;
}
#twitter span
{
  position: absolute;
  top: -999em;
}
#youtube
{
  display: block;
  width: 29px;
  height: 29px;
  background: url("../images2014/layout/youtube.png") no-repeat 0 0;
}
#youtube:hover
{ 
  background-position: 0 -29px;
}
#youtube span
{
  position: absolute;
  top: -999em;
}
#instagram
{
  display: block;
  width: 29px;
  height: 29px;
  background: url("../images2014/layout/instagram.png") no-repeat 0 0;
}
#instagram:hover
{ 
  background-position: 0 -29px;
}
#instagram span
{
  position: absolute;
  top: -999em;
}
#toggleText {
	width: inherit;
	background-color:#36C;
}
.newsletter_img{
	display: block;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 5px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
.newsIntro {
	height: 140px;
	width: 100%;
}
.newsIntroThumbnail {
	height: 100px;
	width: 135px;
	margin-top: 10px;
	margin-left: 5px;
	float: left;
}
.newsIntroContent {
	float: right;
	width: 75%;
	margin-top: 5px;
	margin-right: 5px;
}
.christmastable {
	border-style:dotted;
	border-width: 1px;
	border-left-style:dotted;
	border-radius: 10px;
}
.survivors {
	display: block;
	width: 100%;
	height: 196px;
	margin-top: -25px;
	background: #d3d8de; /* Old browsers */
    background: -moz-linear-gradient(top,  #d3d8de 0%, #bbbfc3 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #d3d8de 0%,#bbbfc3 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #d3d8de 0%,#bbbfc3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d8de', endColorstr='#bbbfc3',GradientType=0 ); /* IE6-9 */

}
.survivors-wrapper{
	width:960px;
	margin:0 auto;
}
.survivor-left {
	position: relative;
	top: -154px;
	width: 237px;
	height: 350px;
	background: url("../images2014/home/survivor-brona.png") no-repeat;
	float: left;
    margin-left: 85px;
}
.survivor-right {
	position: relative;
	top: -254px;
	width: 270px;
	height: 350px;
	background: url("../images2014/home/survivor-chris.png") no-repeat;
	float: right;
	margin-right: 70px;
}
.survivor-quote {
    display: block;
    margin: 0 auto;
    width: 222px;
    height: 100px;
	color: #000;
    font: 14px Arial, Helvetica, sans-serif;
	text-align: center;
}
.survivor-quote h2{
    color: #eb2f8a;
    font: 30px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
    line-height: 27px;
	padding-top: 5px;
}
#survivor-boxes {
	margin-top: 57px;
	margin-left: 33px;
	color: #fff;
    font: 24px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
	text-align: center;
}
.survivor-box1 {
	position: absolute;
	width: 180px;
	height: 115px;
	margin-left: 75px;
	background: url("../images2014/home/survivor-brona.jpg") no-repeat;
	-webkit-box-shadow: 1px 1px 3px 1px #9b1e5a;
    box-shadow: 1px 1px 3px 1px #9b1e5a;
}
.survivor-box1:hover {
	background-position: 0px -115px
}
.survivor-box2 {
	position: absolute;
	width: 180px;
	height: 115px;
	margin-left: 270px;
	background: url("../images2014/home/survivor-symptoms.jpg") no-repeat;
	-webkit-box-shadow: 1px 1px 3px 1px #9b1e5a;
    box-shadow: 1px 1px 3px 1px #9b1e5a;
}
.survivor-box2:hover {
	background-position: 0px -115px
}
.survivor-box3 {
	position: absolute;
	width: 180px;
	height: 115px;
	margin-left: 465px;
	background: url("../images2014/home/survivor-facts.jpg") no-repeat;
	-webkit-box-shadow: 1px 1px 3px 1px #9b1e5a;
    box-shadow: 1px 1px 3px 1px #9b1e5a;
}
.survivor-box3:hover {
	background-position: 0px -115px
}
.survivor-box4 {
	position: absolute;
	width: 180px;
	height: 115px;
	margin-left: 660px;
	background: url("../images2014/home/survivor-chris.jpg") no-repeat;
	-webkit-box-shadow: 1px 1px 3px 1px #9b1e5a;
    box-shadow: 1px 1px 3px 1px #9b1e5a;
}
.survivor-box4:hover {
	background-position: 0px -115px
}
#footerwrapper{
	width:960px;
	margin:0 auto;
}
.footerpanel {
	position: absolute;
	width: 960px;
	height: 100px;
	background-color: #fff;
	font:11px Arial, Helvetica, sans-serif;
	color:#000;
	-webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
	margin-top: 105px;
}
.footerpanel a {
	text-decoration: none;
	color: #000;
}
.footerpanel-tagline {
	font: 22px "FlamaBoldItalic", Arial, Helvetica, sans-serif;
    color: #ee3289;
    vertical-align: middle;
	line-height: 40px;
	height: 40px;
	text-align: center;
}
.footerpanel-contact {
	margin-left: 50px;
	line-height: 30px;
	height: 30px;
	vertical-align: middle;
}
.footerpanel-info {
	margin-left: 50px;
	line-height: 30px;
	height: 30px;
	vertical-align: middle;
}
.footerpanel-divider {
	padding-left: 5px;
	padding-right: 5px;
	color: #eb2f8a;
	font-weight: bold;
}